Bug 1032725 - Typo in B.1 Proxy Configuration
Typo in B.1 Proxy Configuration
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-HTTP-Connectors-Guide (Show other bugs)
2.0.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2.1.0
Assigned To: Mandar Joshi
Libor Fuka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 11:39 EST by Eric Getchell
Modified: 2015-08-31 22:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-21 04:43:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Getchell 2013-11-20 11:39:25 EST
Description of problem: 
Table B.1 Proxy Configuration Values for Tomcat has the third proprty listed as "stickySessionFalse".  The property name should be "stickySessionForce"

In the EAP section (Table B.2) this value is correct


Version-Release number of selected component (if applicable):
Version 2 (Current)

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Misha H. Ali 2014-08-21 04:43:30 EDT
Now available on the customer portal:

https://access.redhat.com/documentation/en-US/JBoss_Enterprise_Web_Server/2.1/

Note You need to log in before you can comment on or make changes to this bug.